NVIDIA Control Panel

Welkom bij het NVIDIA Control Panel. U kunt het NVIDIA Control Panel gebruiken om verbazingwekkende dingen te doen met uw NVIDIA-hardware.

Het NVIDIA Control Panel biedt controle over de NVIDIA grafische stuurprogramma-instellingen en andere NVIDIA-hulpprogramma's die mogelijk op uw systeem geïnstalleerd zijn.

Voor meer informatie over het NVIDIA Control Panel-hulpsysteem raadpleegt u Info over deze hulp.

©2005 NVIDIA Corporation. Alle rechten voorbehouden. Control Panel


Info over dit Help-systeem

Dit Help-systeem is ontworpen om u op weg te helpen met het gebruik van de NVIDIA Control Panel-toepassing. Het systeem bevat overzichtsinformatie en procedurele stappen voor het uitvoeren van algemene taken en het configureren van uw NVIDIA-hardware. De procedures beschrijven hoe het NVIDIA Control Panel moet worden gebruikt door middel van de menuopdrachten en het navigeren door de interface. U kunt vele algemene taken echter ook uitvoeren met gebruikmaking van de sneltoetsen en knoppen in de gebruikersinterface.

Deze documentatie is verdeeld in de volgende gedeelten:

  • Om te beginnen. Biedt inleidingsinformatie over het NVIDIA Control Panel. Dit gedeelte omvat een uitleg over belangrijke begrippen, systeemvereisten en een lijst met in de NVIDIA Control Panel-toepassing beschikbare sneltoetsen.

  • Het Control Panel begrijpen. Beschrijft de verschillende elementen in de gebruikersinterface van het Control Panel.


Om te beginnen

U kunt het NVIDIA Control Panel gebruiken om verbazingwekkende dingen te doen met uw NVIDIA-hardware.

Dit gedeelte omvat:

  • Systeemvereisten Beschrijft de minimale en aanbevolen systeemvereisten voor het NVIDIA Control Panel.

  • Systeemvereisten voor NVIDIA SLI.

Verwante onderwerpen

  • NVIDIA Control Panel


Systeemvereisten

Het NVIDIA Control Panel vereist de volgende minimale systeemconfiguratie:

  • Microsoft Windows XP

  • Een 600 megahertz (MHz) processor, zoals een Intel Pentium III, Advanced Micro Devices (AMD) Athlon of gelijkwaardige processor

  • 128 megabyte (MB) RAM

  • 2 gigabyte (GB) vrije harde schijfruimte

De volgende systeemvereisten worden aanbevolen om de prestaties van het NVIDIA Control Panel te optimaliseren:

  • Een 1,5 gigahertz (GHz) processor, zoals een Intel Pentium 4, een AMD Athlon XP 1500+ of gelijkwaardige processor

  • 256 megabyte (MB) RAM

  • Een internetaansluiting

Verwante onderwerpen

  • Om te beginnen

  • Systeemvereisten voor NVIDIA SLI


Systeemvereisten voor NVIDIA SLI-technologie (geavanceerde gebruikers)

Als u een geavanceerde gebruiker van graphics en hardware bent en de NVIDIA Scalable Link Interface (SLI) (Schaalbare koppelingsinterface) wilt gebruiken, moet uw systeem de volgende belangrijke hardware-onderdelen hebben:

  • Een SLI-klaar moederbord dat een PCI Express-chipset en dubbele x16-aansluitingen ondersteunt voor twee NVIDIA PCI Express grafische kaarten.

  • Twee NVIDIA-gebaseerde PCI Express grafische kaarten

NVIDIA SLI-bewerking vereist twee NVIDIA-gebaseerde SLI-klare PCI Express grafische kaarten. Ook

  • Beide kaarten moeten gelijk zijn voor wat betreft GPU en geheugenconfiguratie.

  • NVIDIA beveelt aan dat beide kaarten van dezelfde leverancier zijn.

De beschikbare modellen staan vermeld in het GeForce-voorbeeld op GPU-gebaseerde grafische kaarten die SLI ondersteunen.

  • Eén NVIDIA SLI-aansluiting

De SLI-aansluiting sluit twee op NVIDIA-gebaseerde PCI Express grafische kaarten op elkaar aan.

Voor meer informatie over NVIDIA SLI-technologie en voor een bijgewerkte lijst met compatibele hardware en software bezoekt u www.SLIZone.com.

Verwante onderwerpen

Systeemvereisten


Hulp verkrijgen

De onderwerpen in dit gedeelte beschrijven de verschillende manieren waarop u hulp en assistentie kunt verkrijgen tijdens uw gebruik van het NVIDIA Control Panel.

  • Toegang verkrijgen tot on line Help. Leer hoe u hulp verkrijgt met gebruikmaking van de on line-hulpdocumentatie.

  • Systeeminformatie Leer hoe u gedetailleerde informatie over deze software en uw NVIDIA-hardware kunt bekijken.

  • Een Help-onderwerp afdrukken. Het is gemakkelijk om een Help-onderwerp af te drukken en zonder een computer te kunnen lezen.

  • Technische ondersteuning verkrijgen Leer hoe u toegang verkrijgt tot de Technische ondersteuning-website van NVIDIA.

Verwante onderwerpen

  • NVIDIA Control Panel


Toegang verkrijgen tot on line-Help

Er zijn verschillende manieren om on line-Help van het NVIDIA Control Panel te verkrijgen:

  • Om contextgevoelige Help weer te geven voert u één of meer van de volgende acties uit:

  • Druk op F1 op uw toetsenbord

OF

  • Selecteer Help op de NVIDIA Control Panel-menubalk en selecteer daarna NVIDIA Control Panel Help.

  • Voor toegang tot de volledige inhoud van Help doet u het volgende:

    1. Als dit geen uitgebreid Help-menu is, klikt u op de Help-optie op het secundaire taakgebied van uw NVIDIA Control Panel-interface.

      Wanneer een Help-menu al uitgebreid is, gaat u naar stap 2.

    2. Selecteer een willekeurige optie voor de taak die u wilt uitvoeren.

      • Inhoud opent de Help-inhoudsopgave

      • Zoeken laat u naar de door u gespecificeerde tekst zoeken

      • Index laat u een indexinvoer selecteren voor toegang tot overeenkomende informatie

      • Neem contact op met NVIDIA voert u naar een NVIDIA-website waar u vragen en opmerkingen kunt invoeren over het gebruik van het NVIDIA Control Panel

Als dit al een uitgebreid Help-menu is gaat u naar stap 2.

Verwante onderwerpen

    • Informatie verkrijgen over uw programma en computer

    • Een Help-onderwerp afdrukken

    • Technische ondersteuning verkrijgen


Informatie verkrijgen over uw programma en computer

U kunt controleren welke NVIDIA Control Panel-versie u gebruikt, en ook gedetailleerde informatie verkrijgen over uw NVIDIA-hardware.

  • Voor informatie over het NVIDIA Control Panel selecteert u Info over het NVIDIA Control Panel op het Help-menu.

  • Om informatie over uw systeem te verkrijgen selecteert u Systeeminformatie op het Help-menu.

Verwante onderwerpen

      • Toegang verkrijgen tot on line Help

      • Een Help-onderwerp afdrukken

      • Technische ondersteuning verkrijgen


Een Help-onderwerp afdrukken

  1. Zoek het door u gewenste Help-onderwerp en geef het weer.

  2. Klik met de rechtermuisknop op het rechter hulpdeelvenster en selecteer Afdrukken op het popup-menu.

  3. Selecteer de door u gewenste afdrukopties in het Afdrukken-dialoogvenster en klik op OK.

Verwante onderwerpen

      • Toegang verkrijgen tot on line-Help

      • Informatie verkrijgen over uw programma en computer

      • Technische ondersteuning verkrijgen


Technische ondersteuning verkrijgen

Op het NVIDIA Control Panel-hoofdmenu klikt u op Ondersteuning > Website-ondersteuning om naar de Technische ondersteuning-website van NVIDIA te gaan: http://www.nvidia.com/page/support.html.

Verwante onderwerpen

  • Toegang verkrijgen tot on line Help

  • Informatie verkrijgen over uw programma en computer

  • Een Help-onderwerp afdrukken


De NVIDIA Control Panel-interface begrijpen

De NVIDIA Control Panel-gebruikersinterface is in vier hoofdgebieden verdeeld: de menubalk, het primaire taakgebied en het secundaire taakgebied , die in deze secties worden uitgelegd:

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • NVIDIA Control Panel


De NVIDIA Control Panel-interface gebruiken

De schermen hieronder bevatten de NVIDIA Control Panel-homepage, en ook een beeldscherm-taakpagina voor het illustreren van het primaire takengebied, het secundaire takengebied en de menubalk.

NVIDIA Control Panel-homepage

NVIDIA Control Panel-beeldschermtakenpagina

1 - Het primaire takengebied bevat de takengroep die op het rechtergedeelte van de NVIDIA Control Panel-interface verschijnt. Dit gebied op het scherm is waar u zich het meest op zult concentreren tijdens uw gebruik van het NVIDIA Control Panel om uw doelen te bereiken.

2 - Het secundaire takengebied bevat de takengroep die links op de NVIDIA Control Panel-interface verschijnt. Dit gebied bevat taken die de primaire taak niet rechtstreeks uitvoeren, maar met de primaire taak in verband staan. De secundaire taken kunnen dialoogvensters opoepen, de visuele presentatie van de inhoud van het scherm wijzigen of u naar een ander scherm navigeren.

3 - De menubalk bevat standaard-Windows-menu's en menu's die specifiek voor het NVIDIA Control Panel zijn, zoals Beeld en Profielen.

4 - Werkbalk (optioneel). U kunt een NVIDIA Control Panel-standaardwerkbalk weergeven/verbergen voor snelle toegang tot gemeenschappelijke taken, zoals het heen en weer schakelen tussen standaard- en geavanceerde weergaven. Tussen de homepage en andere taakpagina's navigeren, enzovoort.

Verwante onderwerpen

    • De menubalk gebruiken

    • Info over de werkbalk

    • Het menu Beeld gebruiken

    • Aangepaste beelden definiëren

    • Het menu Profielen gebruiken


Info over de menubalk

U kunt de volgende menu's van de menubalk gebruiken voor het uitvoeren van taken in NVIDIA Control Panel.

  • Bestand

  • Bewerken

  • Beeld

  • Profielen

  • Beeldscherm

  • Help

Opmerking:De op de menubalk beschikbare menu's kunnen variëren, afhankelijk van de NVIDIA Control Panel-categorie (zoals Beeldscherm, Mobiel, 3D-instellingen of andere categorie) waar u mee bezig bent. Om een voorbeeld van een menubalk in de NVIDIA Control Panel-homepage vs. een menubalk in the NVIDIA Control Panel-beeldscherm-taakpagina te zien, klikt u op De NVIDIA Control Panel-interface gebruiken.

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Info over de werkbalk (menu Beeld)

U kunt een standaard-NVIDIA Control Panel -werkbalk weergeven/verbergen, die u kunt gebruiken om het volgende te doen:

  • Tussen home en andere NVIDIA Control Panel-taakpagina's navigeren

  • Snel toegang tot gemeenschappelijke taken verkrijgen, zoals heen en weer schakelen tussen Standaard-, Geavanceerde en Aangepaste beelden, en ook snel aangepaste beelden creëren met de Aangepaste beelden definiëren-opdracht.

Om de werkbalk weer te geven of te verbergen klikt u op het Beeld-menu en selecteert u daarna Werkbalk.

Nadat de werkbalk wordt weergegeven, verschijnt er een vinkje naast de Werkbalk > Standaard-opdracht op het menu.

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • De menubalk gebruiken

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Het menu Beeld gebruiken

Het Beeld-menu is het derde item op de NVIDIA Control Panel-menubalk. Alle opdrachten die met het weergeven van de verschillende pagina's in de NVIDIA Control Panel-toepassingsmodules in verband staan zijn beschikbaar op het Beeld-menu.

Beeld-menuopdracht

Beschrijving

Werkbalken

De Werkbalk-opdracht laat u een standaardwerkbalk toevoegen om tussen de homepage en andere NVIDIA Control Panel-taakpagina's te navigeren, snel toegang tot gemeenschappelijke taken te verkrijgen zoals tussen Standaard-, Geavanceerde en Aangepaste beeldschermen heen en weer schakelen met gebruikmaking van de Aangepaste beeldschermen definiëren-opdracht.

Statusbalk

Selecteer Beeld > Statusbalk om tussen het weergeven of verbergen van een statusbalk heen en weer te schakelen onderaan van om het even welk NVIDIA Control Panel-venster.

Wanneer de Statusbalk-opdracht met een vinkje op het Beeld-menu verschijnt, betekent dit dat de statusbalk ingeschakeld en zichtbaar is.

Explorer-balk

De NVIDIA Control Panel Explorer-balkopdracht op het Beeld-menu werkt net als het menu Beeld Explorer-balken van Microsoft Internet Explorer 6.0.

Selecteer Beeld > Explorer-balk om heen en weer te schakelen tussen het weergeven of verbergen van één of meer van de volgende groepen Help-opdrachten of andere taken op het secundaire takengebied van uw NVIDIA Control Panel.

Wanneer de Explorer-balk-opdrachten een vinkje tonen, betekent dit dat deze opdrachten zichtbaar zijn op het secundaire takengebied van uw NVIDIA Control Panel.

  • Help

  • Recente taken

  • Verwante taken

  • Feedback

Klassiek navigatievenster

Selecteer Beeld > Klassiek navigatievenster om heen en weer te schakelen tussen het weergeven of verbergen van een navigatievenster dat aan de rechterkant van uw NVIDIA Control Panel-interface is toegevoegd.

Wanneer de Klassiek navigatievenster-opdracht een vinkje toont, betekent dit dat het navigatievenster zichtbaar is.

Standaard

Selecteer Beeld > Standaard om de meerderheid van de meest gebruikte en eenvoudiger taken weer te geven in, en toegang te verkrijgen tot de NVIDIA Control Panel-toepassingen.

Wanneer de Standaard-opdracht een vinkje toont, betekent dit dat het Standaardbeeldscherm momenteel actief is op uw NVIDIA Control Panel.

Geavanceerd

Selecteer Beeld > Geavanceerd om bepaalde complexe taken in de NVIDIA Control Panel-toepassingen weer te geven en er toegang tot te verkrijgen. Deze taken vereisen vaak geavanceerde ervaring met het gebruik van grafische hardware en software (stuurprogramma's).

Wanneer de Geavanceerd-opdracht een vinkje toont, betekent dit dat de Geavanceerde weergave momenteel actief is op uw NVIDIA Control Panel.

Aangepast

Opmerking: De Aangepast-opdracht verschijnt op het menu Beeldalleen wanneer u de Aangepaste beeldschermen definiëren-opdracht hebt gebruikt voor het aanpassen van weergeven/verbergen van specifieke schermen.

Aangepast beeldscherm definiëren

Om alleen die NVIDIA Control Panel-pagina's weer te geven die u wilt zien en gebruiken, gebaseerd op de op uw systeem geïnstalleerde toepassingsmodules (Display, 3D-instellingen, enz.) selecteert u Aangepaste beeldschermen definiëren op het menu Beeld.

Meldingslade-pictogram

Op het meldingslade-pictogram van het NVIDIA Control Panel klikken [image] in het taakbalk-meldingsgebied van Windows biedt u een snelle manier om belangrijke NVIDIA Control Panel-instellingen te configureren.

Selecteer Beeld > Meldingslade-pictogram voor het weergeven/verbergen van het meldingslade-pictogram van het NVIDIA Control Panel, dat in het taakbalk-meldingsgebied van Windows verschijnt.

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Aangepaste beelden definiëren

  • Het menu Profielen gebruiken


Aangepaste beelden definiëren

Aangepaste beelden definiëren

Volg deze stappen om alleen die NVIDIA Control Panel-pagina's te zien die u wilt zien en gebruiken, gebaseerd op de op uw systeem geïnstalleerde toepassingsmodules (Beeldscherm, 3D-instellingen, enz.):

  1. Selecteer Beeld > Aangepaste beelden definiëren, of voor snellere toegang gebruikt u de werkbalk als u die hebt ingeschakeld.

  2. Voor elke NVIDIA Control Panel-toepassing die verschijnt selecteert u (schakelt u in) de selectievakjes voor de pagina's die u wilt weergeven.

  3. Om de Aangepast beeld-modus te verlaten selecteert u het Standaard of Geavanceerd-beeld op het menu Beeld, of voor snellere toegang gebruikt u de werkbalk als u die hebt ingeschakeld.

  4. Om naar uw aangepaste beelden terug te keren selecteert u Aangepast.

Aangepast

Opmerking: De Aangepast-opdracht verschijnt alleen op het menu Beeld wanneer u de Aangepaste beelden definiëren-opdracht hebt gebruikt voor het aanpassen voor weergeven/verbergen van specifieke schermen.

  1. Als u zich niet in een door u gecreëerd aangepast beeld bevindt, selecteert u Beeld > Aangepast om het aangepaste beeld te activeren.

    Opmerking    : Wanneer de Aangepast-opdracht als een met een stip aangemerkt item op het menu Beeld verschijnt, betekent dit dat het door u gedefinieerde, aangepaste beeld momenteel actief is op uw NVIDIA Control Panel.

  2. Om de Aangepast beeld-modus te verlaten selecteert u Standaard of Geavanceerd-beeld op het menu Beeld, of voor snellere toegang gebruikt u de werkbalk als u die hebt ingeschakeld.

  3. Om naar uw aangepast beeld terug te keren klikt u op Aangepast.

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Het menu Profielen gebruiken


Het menu Profielen gebruiken

Selecteer Profielen om met profielen te werken die beeldscherminstellingen bevatten die u opgeslagen kunt hebben terwijl u bepaalde taken in de Beeldscherm of 3D-instellingen-toepassingssecties van het NVIDIA Control Panel aan het uitvoeren was. U kunt het volgende doen wanneer u de Profielen-opdrachten gebruikt:

  • Een opgeslagen profiel laden

  • Een nieuw profiel maken.

  • Een bestaand profiel verwijderen.

Verwante onderwerpen

  • De NVIDIA Control Panel-interface gebruiken

  • De menubalk gebruiken

  • Info over de werkbalk

  • Het menu Beeld gebruiken

  • Aangepaste beelden definiëren


Woordenlijst

A

analoog beeldscherm

Analoog beeldscherm heeft in algemene zin betrekking op uw CRT-beeldscherm. De uitdrukkingen CRT en analoog beeldscherm kunnen afwisselend in deze handleiding worden gebruikt.

B

bureaublad

Het bureaublad is uw Windows-op-het-scherm werkgebied waarop vensters, pictogrammen, menu’s en dialoogvensters verschijnen.

C

Configuratiescherm (Microsoft Windows)

U verkrijgt toegang tot het Windows-configuratieschermvenster door vanaf de taakbalk van het Windows-bureaublad op Start > Instellingen > Configuratiescherm te klikken.

Configuratiescherm (nView Desktop Manager)

Het nView Desktop Manager-“configuratiescherm” heeft betrekking op het volledige nView Desktop Manager-configuratieschermvenster (“met tab”-stijl of NVIDIA-menustijl) van waaruit u de nView Desktop Manager-instellingen kunt configureren. Voor details raadpleegt u de nView Desktop Manager-gebruikershandleiding voor de huidige stuurprogrammaversie.

nView Desktop Manager heeft ook een pictogram waarop kan worden geklikt in de pictogramgroep op het Windows-configuratiescherm. Wanneer u op dit pictogram klikt, verschijnt het nView Desktop Manager-“configuratiescherm”.

Control Panel (NVIDIA-beeldscherm)

Het NVIDIA-beeldschermeigenschappen “Control Panel” heeft betrekking op het volledige op NVIDIA gebaseerde venster met het “vliegende” NVIDIA-beeldschermmenu dat menuopties bevat; elke optie opent naar een afzonderlijke configuratiepagina.

D

dialoogvenster

Dialoogvensters zijn vensters voor invoer door gebruikers, die opdrachtknoppen en verschillende opties bevatten waarmee u een bepaalde opdracht of taak kunt uitvoeren.

digitaal beeldscherm

Een digitaal beeldscherm kan een digitaal plat scherm (DFP) of bijvoorbeeld het LVDS interne digitale beeldscherm van een mobiele (laptop of notebook) computer zijn.

In een “Opslaan als”-dialoogvenster in een Windows-toepassing bijvoorbeeld moet u de map aangeven die het op te slaan document en de naam ervan moet bevatten, wanneer u het document opslaat.

dubbele-kaartconfiguratie

Een installatie waarin twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

E

enkele beeldschermconfiguratie

Een installatie waarin slechts één beeldscherm aangesloten is op de NVIDIA GPU-gebaseerde grafische kaart op uw computer.

F

framesynchronisatie

Het proces om het scannen van beeldschermpixels naar een synchronisatiebron te synchroniseren.

framevergrendeling

Framevergrendeling heeft betrekking op het gebruik van hardware om de frames op elk beeldscherm in een groep systemen te synchroniseren.

G]

genlock

Het proces om het scannen van pixels van één of meer beeldschermen naar een extern signaal te synchroniseren.

GPU

De NVIDIA grafische processor (chip) -producten worden grafische processors (GPU) genoemd. De grafische kaart die u gebruikt is gebaseerd op een NVIDIA GPU.

H

HDTV

high definition television Een systeem voor het zenden van een TV-signaal dat een veel hogere resolutie heeft dan de standaard-National Television Committee (NTSC)-normen. Een HDTV-toestel vereist minstens twee miljoen pixels, vergeleken met de 360.000 van een normaal televisietoestel.

I

interferentie

Een techniek voor het reduceren van rafels: lijnen met een traptreden-effect die vloeiend zouden moeten zijn.

Interne synchronisatie

Het externe timing-signaal dat wordt gebruikt om alle beeldschermen in een framevergrendeling- of genlock-installatie te synchroniseren.

M

multi-beeldschermconfiguratie

Een installatie waarin twee of meer beeldschermen zijn aangesloten op een multi-beeldscherm NVIDIA GPU-gebaseerde grafische kaart, of op twee (of meer) NVIDIA GPU-gebaseerde grafische kaarten.

multi-grafische kaartconfiguratie

Een installatie waarin twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee (of meer) op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

P

pixel

Een pixel, de afkorting voor picture element, is één enkel punt in een grafisch beeld.

profiel

Een opgeslagen lijst met unieke beeldscherminstellingen, die gewoonlijk in verband staan met games wanneer deze gestart worden.

R

RAID

Betekent redundante reeks van onafhankelijke schijven, een techniek om meerdere stations te gebruiken om de schijfprestatie te verhogen, schijfruimte te vergroten of gegevensbescherming te verbeteren.

S

SLI-technologie

NVIDIA SLI multi-GPU-technologie maakt gebruik van de vergrote bandbreedte van de PCI Express™-busarchitectuur om meerdere GPU’s te doen samenwerken voor het leveren van versnelde prestaties.

Een NVIDIA SLI-systeem bestaat uit een PCI Express-moederbord dat twee fysieke aansluitingen ondersteunt waarop twee NVIDIA PCI Express grafische kaarten kunnen worden aangesloten. De twee grafische kaarten moeten aan elkaar verbonden zijn via de NVIDIA SLI-aansluiting.

Nadat de juiste grafische stuurprogramma’s geïnstalleerd zijn, kan de SLI-modus daarna worden uit- of ingeschakeld. Wanneer de SLI-modus uitgeschakeld is kunt u alle ondersteunde nView multi-beeldschermmodi gebruiken, inclusief t/m vier monitoren die op de twee SLI grafische kaarten aangesloten zijn. Wanneer de SLI-modus ingeschakeld is, zijn de nView multi-beeldschermmodi niet beschikbaar. In plaats daarvan drijven de twee grafische kaarten één enkel beeldscherm aan voor het leveren van versnelde 3D-prestaties in DirectX- en OpenGL-toepassingen.

Voor meer informatie over NVIDIA SLI-technologie en voor een bijgewerkte lijst met compatibele hardware en software bezoekt u www.SLIZone.com.

V

venster

Een venster is elk onafhankelijk venster op uw bureaublad. Toepassingen zoals Microsoft® Windows® Outlook® of Explorer kunnen verschillende vensters hebben, die alle deel uitmaken van dezelfde toepassing. De vensters kunnen over het scherm worden gesleept, worden geopend en gesloten en het formaat ervan kan worden gewijzigd.

De nView Desktop Manager-toepassing (zoals beschreven in de NVIDIA nView Desktop Manager-gebruikershandleiding) laat u zelfs meer met vensters doen, zoals ze transparant maken of ze dwingen om altijd bovenop andere vensters te verschijnen.